### Method

# Foundry LlmManager find_model

#### Declaration [src]

    DexFuture*
    foundry_llm_manager_find_model (
      FoundryLlmManager* self,
      const char* name
    )

#### Description [src]

Finds the first model which matches `name`.

#### Parameters

`name`

  Type: `const char*`

  The name of the model.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `DexFuture`

A `DexFuture` that resolves to a `FoundryLlmModel` or rejects with error.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.